#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 criterion
version:              1.5.6.2
visibility:           public
id:                   criterion-1.5.6.2-LqwHtkj8YOq7RrkZwC8xRR
key:                  criterion-1.5.6.2-LqwHtkj8YOq7RrkZwC8xRR
license:              BSD-3-Clause
copyright:            2009-2016 Bryan O'\''Sullivan and others
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://www.serpentine.com/criterion
synopsis:             Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.

    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.

    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.

category:             Development, Performance, Testing, Benchmarking
abi:                  affe240188e0ab0312ebae685de8f89a
exposed:              True
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Monad Criterion.Report Criterion.Types

hidden-modules:       Criterion.Monad.Internal Paths_criterion
import-dirs:          /usr/lib/ghc-8.10.1/site-local/criterion-1.5.6.2
library-dirs:         /usr/lib/ghc-8.10.1/site-local/criterion-1.5.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-criterion
hs-libraries:         HScriterion-1.5.6.2-LqwHtkj8YOq7RrkZwC8xRR
depends:
    Glob-0.10.0-5WduCC2xgSgEVHsJaZ0icg
    aeson-1.4.7.1-K7SQDJO13XY25hkTSRHjwP
    ansi-wl-pprint-0.6.9-7owwYgdomFLIh5pQUHwDmC base-4.14.0.0
    base-compat-batteries-0.11.1-FKhdLPzlqPMEzPCOSuMlMX binary-0.8.8.0
    binary-orphans-1.0.1-HsFdhPamTAyEcwcvvM1kVs bytestring-0.10.10.0
    cassava-0.5.2.0-gX64UDlqWW6RfLQGTL6DN
    code-page-0.2-Hd303LwEsRgBXOr5sG6RzS containers-0.6.2.1
    criterion-measurement-0.1.2.0-7Mp6XQTRQn87e2vMS0cmg7
    deepseq-1.4.4.0 directory-1.3.6.0 exceptions-0.10.4
    filepath-1.4.2.1 js-flot-0.8.3-BXlMi02db9F47UjjnQTlRL
    js-jquery-3.3.1-BO8mMZViKgnKHhxn7GLfOP
    microstache-1.0.1.1-EM8XP7zeeGHDIkDHo8DLtT mtl-2.2.2
    mwc-random-0.14.0.0-HTJOInkmXKpDXUZUnb1FEm
    optparse-applicative-0.15.1.0-CO9vsLAHki0DceD5zcv1fh
    parsec-3.1.14.0 statistics-0.15.2.0-HGv3Vdg7KorE36ogQOgPDP
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.5-5FpQwDSHwAD8xLwpEoaQi
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE
    vector-algorithms-0.8.0.3-4N7jVhg79hS90rWYPdzzHu

haddock-interfaces:   /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html:         /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

